View Issue Details

IDProjectCategoryView StatusLast Update
0005930KCleanerRefactoringpublic2021-11-14 19:06
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version3.7.1Fixed in VersionUnder Dev 
Summary0005930: Settings user interface improvements
DescriptionSettings user interface improvements
TagsNo tags attached.

Relationships

has duplicate 0006625 closedKyle_Katarn Settings user interface improvements 

Activities

Kyle_Katarn

2020-04-05 16:42

administrator  

KKCleaner.jpg (303,928 bytes)

Issue History

Date Modified Username Field Change
2020-04-05 16:42 Kyle_Katarn New Issue
2020-04-05 16:42 Kyle_Katarn Status new => assigned
2020-04-05 16:42 Kyle_Katarn Assigned To => Kyle_Katarn
2020-04-05 16:42 Kyle_Katarn File Added: KKCleaner.jpg
2020-06-02 11:45 Kyle_Katarn Target Version 3.7 => 3.7.1
2021-07-08 18:11 user1178 Issue cloned: 0006625
2021-11-14 18:55 Kyle_Katarn Relationship added has duplicate 0006625
2021-11-14 19:06 Kyle_Katarn Status assigned => resolved
2021-11-14 19:06 Kyle_Katarn Resolution open => fixed
2021-11-14 19:06 Kyle_Katarn Fixed in Version => Under Dev